[Desktop Entry]
Encoding=UTF-8
Type=Application
Categories=X-GNUstep;
Name=Zipper
Comment=GUI for various compressed file formats
Icon=/usr/local/libexec/GNUstep/Zipper.app/Resources/zipper.tiff
Exec=/usr/local/bin/openapp Zipper
FilePattern=Zipper.app;Zipper;
MimeType=
